/* CIMA sign-on panel 
   addition to legacy CSS */

.cima-embedded {
	position: relative;
	}
.cima-embedded .sign-in {	
	background: transparent url("/~/media/customer_comcast_com/Images/message-signin-2014.png") 25% 105% no-repeat;
	}
.cima-embedded .sign-in.sign-in-list {
	background-position: 100% 90%
	}
.cima-embedded .sign-in#personal-message {
	width: 632px;
	}
.cima-embedded .cima-iframe-wrapper {
	z-index: 1;
	overflow: hidden;
	position: absolute;
	right: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 322px;
	height: 408px;
	-webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #ccc;
    background-color: #fff;
	-webkit-box-shadow:  1px 2px 4px 1px rgba(0, 0, 0, .1);
	box-shadow:  1px 2px 4px 1px rgba(0, 0, 0, .1);
	}
.cima-embedded .cima-iframe {
	overflow: hidden;
	width: 320px;
	height: 555px;
}
.cima-embedded #sign-in-list {
	position: absolute;
	left: 0;
	top: 72px;
	margin: 0;
	}